{
  "id": 2987859,
  "name": "Helen Johnson, appellee, v. Palace Livery & Taxicab Company, appellant",
  "name_abbreviation": "Johnson v. Palace Livery & Taxicab Co.",
  "decision_date": "1920-06-29",
  "docket_number": "Gen. No. 6,782",
  "first_page": "658",
  "last_page": "658",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 658"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 506,
    "ocr_confidence": 0.563,
    "sha256": "69ee52122c6ab1df0e39afbbb105379f72355569fdebd8ab2a28b1ab5e748ca6",
    "simhash": "1:a243473e782494d9",
    "word_count": 77
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Helen Johnson, appellee, v. Palace Livery & Taxicab Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Heard\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Heard"
      }
    ],
    "attorneys": [
      "Dailey, Miller, McCormick & Badley, for appellant. Scholes & Pratt, for appellee."
    ],
    "corrections": "",
    "head_matter": "Helen Johnson, appellee, v. Palace Livery & Taxicab Company, appellant.\nGen. No. 6,782.\nAction for damages to automobile caused by collision with a taxicab. Judgment for plaintiff. Appeal from the County Court of Peoria county; the Hon. Robert H. Lovett, Judge, presiding. Heard in this court at the April term, 1920.\nReversed and remanded.\nOpinion filed June 29, 1920.\nDailey, Miller, McCormick & Badley, for appellant. Scholes & Pratt, for appellee."
  },
  "file_name": "0658-05",
  "first_page_order": 686,
  "last_page_order": 686
}
